### Function

# Qmi MessageDmsSetAltNetConfigInput new

since: 1.0

#### Declaration [src]

    QmiMessageDmsSetAltNetConfigInput*
    qmi_message_dms_set_alt_net_config_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageDmsSetAltNetConfigInput`.

Available since: 1.0

#### Return value

Type: `QmiMessageDmsSetAltNetConfigInput`

The newly created `QmiMessageDmsSetAltNetConfigInput`. The returned value should be freed with qmi_message_dms_set_alt_net_config_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.